Bug 16684 - Нет ссылки для 4.0
: Нет ссылки для 4.0
Status: CLOSED FIXED
: Infrastructure
(All bugs in Infrastructure/sisyphus.ru)
: unspecified
: all Linux
: P2 normal
Assigned To:
:
: http://www.sisyphus.ru/srpm/Sisyphus/...
:
:
:
  Show dependency tree
 
Reported: 2008-08-13 17:49 by
Modified: 2008-08-14 20:30 (History)


Attachments


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2008-08-13 17:49:34
libgconfmm2 в бранче есть, но ссылки на него на
http://www.sisyphus.ru/srpm/Sisyphus/libgconfmm2 нет. Там только "S".
------- Comment #1 From 2008-08-13 22:14:39 -------
Ваш пакет не то что автоматика, сам найти не могу. Ссылку пожалуйста дайте на
ftp.altlinux.com.
------- Comment #3 From 2008-08-14 00:59:33 -------
Как следствие: http://www.sisyphus.ru/srpm/Branch3/gconfmm2/

Есть какие-то недочеты в работе или закрываем?
------- Comment #4 From 2008-08-14 01:01:03 -------
Ну и соответственно http://www.sisyphus.ru/srpm/Branch4/gconfmm2/ о котором
изначально говорили, а то чего-то я на Бранч3 ссылаюсь.
------- Comment #5 From 2008-08-14 01:02:58 -------
Есть пожелание: чётче писать, source или binary пакеты имеются в виду в каждом
конкретном месте интерфейса. Отдельный FR открыть?
------- Comment #6 From 2008-08-14 01:04:37 -------
Ага и если можно с указанием где именно это нужно писать. Спасибо.
------- Comment #7 From 2008-08-14 01:05:24 -------
Ну а этот тогда закрываем.
------- Comment #8 From 2008-08-14 19:38:39 -------
На http://www.sisyphus.ru/srpm/Branch4/gconfmm2/ вижу:
[an error occurred while processing this directive], правда версии пакетов
отображаются...

Для 3, S то же.
------- Comment #9 From 2008-08-14 20:30:18 -------
Похоже я поторопился. Беда какая-то с ресурсом, такая же ошибка для любого
пакета.